JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::universal_midi_packets::BytesOnGroup Struct Reference
juce_audio_basics » midi

Holds a UMP group, and a span of bytes that were received or are to be sent on that group. More...

`#include <juce_UMPBytesOnGroup.h>`

## Public Attributes
uint8_t | group {}
Span< const std::byte > | bytes

## Detailed Description

Holds a UMP group, and a span of bytes that were received or are to be sent on that group.

Helpful when working with sysex messages.

## Member Data Documentation

## ◆ group

uint8_t juce::universal_midi_packets::BytesOnGroup::group {}

## ◆ bytes

Span<const std::byte> juce::universal_midi_packets::BytesOnGroup::bytes

The documentation for this struct was generated from the following file:

- juce_UMPBytesOnGroup.h